Subject: Re: multiple separate pci bridges ...

From: Sven Luther <[email-masked]>
Date: Wed, 7 Jan 2004 03:40:52 +0100

On Wed, Jan 07, 2004 at 01:36:23PM +1100, Benjamin Herrenschmidt wrote:
>
> > Mmm, ok. I still have to pass it the l2cr=0x80000000 boot arg, but maybe
> > it would be easier to add it to the default boot args or something.
>
> No, your platform code can initialize it directly, but CC a flame to
> the firmware folks for not doing it right in the first place

Ok, i will, thanks again for your help.

Friendly,

Sven Luther

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/